Sleuth Kit CVE-2012-5619 Detection Evasion Security Bypass Weakness

Sleuth Kit is prone to a security-bypass weakness.

Successful exploits may allow attackers to bypass detection rules; this may aid in further attacks.

Sleuth Kit 4.0.1 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus